<?php
/**
 * MyBB 1.8.27 Persian Language Pack
 * Copyright 2021 MyBBIran Group, All Rights Reserved
 *
 */

// Help Document 1
$l['d1_name'] = "ثبت‌نام کاربر";
$l['d1_desc'] = "مزایای ثبت‌نام در این انجمن.";
$l['d1_document'] = "برای استفاده از تمامی امکانات این انجمن نیاز است که در انجمن ثبت‌نام نمایید. ثبت‌نام برای همه‌ی افراد آزاد بوده و تنها چند دقیقه به طول می‌انجامد.
<br><br>پس از ثبت‌نام در انجمن، شما می‌توانید به سایر اعضا پیام ارسال کنید و یا موضوع و مشکل خود را از طریق ایجاد یک موضوع در انجمن ارسال کرده و در آن‌ها نظرات شخصی خود را داشته باشید. در ضمن می‌توانید پروفایل کاربری خود را شخصی سازی کنید.
<br><br>برخی از مزایای ثبت‌نام در انجمن: <br> اشتراک در موضوع‌ها، علاقمندی‌ها، تغییر پوسته‌ی انجمن، دسترسی به ویرایش‌گر مخصوص خود و ارسال ایمیل به کاربران.";

// Help Document 2
$l['d2_name'] = "به‌روز‌رسانی پروفایل";
$l['d2_desc'] = "تغییر اطلاعات ثبت شده‌ی مربوط به شما.";
$l['d2_document'] = "گاهی اوقات ممکن است که بخواهید اطلاعات پروفایل کاربری خود را تغییر داده و به‌روز کنید. اطلاعاتی مانند: اطلاعات مربوط به پیام رسان‌ها، گذرواژه‌، یا آدرس ایمیل.<br> شما می‌توانید تمام اطلاعات کاربری خود در انجمن را از طریق کنترل پنل کاربری  تغییر دهید. برای دسترسی به کنترل پنل کاربری، تنها کافی است که بر روی عنوان کنترل پنل کاربر در منوی بالای صفحه‌ی انجمن کلیک کنید. از ستون سمت راست 'ویرایش پروفایل'را انتخاب کرده و موارد مورد نظر خود را تغییر دهید، سپس تغییرات را ذخیره کنید تا تغییرات جدید‌ اعمال شوند.";// Help Document 3

// Help Document 
$l['d3_name'] = "استفاده از کوکی‌ها در MyBB";
$l['d3_desc'] = "MyBB برای ذخیره‌ی اطلاعات مربوط به ثبت‌نام شما از کوکی‌ها استفاده می‌کند.";
$l['d3_document'] = "اگر در انجمن ثبت‌نام کرده باشید، کوکی‌ها اطلاعات مربوط به ثبت‌نام و ورود و خروج شما را ثبت می‌کنند. اطلاعات مربوط به آخرین بازدید شما از انجمن نیز از طریق کوکی‌ها ثبت می‌شود.
<br><br>کوکی‌ها سند‌های متنی کوچکی هستند که در رایانه‌ی شما ذخیره می‌شوند. استفاده از کوکی‌ها فقط برای موارد امنیتی بوده و استفاده‌ی دیگری ندارند.
<br><br>همچنین کوکی‌ها اطلاعات مربوط به موضوعات خوانده شده توسط شما را نیز ثبت می‌کنند.
<br><br>برای حذف تمامی کوکی‌های ذخیره شده در این انجمن  <a href=\"misc.php?action=clearcookies&amp;my_post_key={1}\"> اینجا </a>کلیک کنید.";

// Help Document 4
$l['d4_name'] = "ورود و خروج";
$l['d4_desc'] = "روش ورود و خروج از سیستم.";
$l['d4_document'] = "زمان ورود شما به این انجمن  کوکی‌ها فعال می‌شوند، اطلاعات ورود شما را ثبت کرده و برای مراجعه‌ی بعدی به صورت خودکار وارد انجمن می‌شوید و نیازی به وارد کردن نام کاربری و گذرواژه‌  نخواهید داشت . با استفاده از کوکی‌ها غیر از شما هیچ فرد دیگری نمی‌تواند وارد حساب کاربری شما در این انجمن شود.<br>اگر پس از ورود به انجمن از حساب کاربری خود خارج شوید کوکی‌ها برای شما هنگام بازدید مجدد اجرا نمی‌شوند.
هنگام ورود شما به سیستم انجمن، به طور خودکار یک کوکی در سیستم شما تنظیم می‌شود و به شما اجازه می‌دهد بدون آنکه هر بار نام کاربری و گذرواژه‌ی خود را وارد کنید، قسمت‌های مختلف انجمن را مرور کنید . خروج از انجمن باعث حذف شدن آن کوکی می‌شود تا مطمئن شوید که شخص دیگری از حساب کاربری شما در انجمن‌ها استفاده نمی‌کند.<br /><br />برای ورود به سیستم از قسمت 'ورود' در بالای صفحه استفاده کنید و اگر قبلاً وارد شده‌اید و می‌خواهید از سیستم خارج شوید، از همان مکان یعنی  بالای انجمن برای این کار استفاده کنید. در ضمن اگر نمی‌توانید از سیستم خارج شوید، پاک کردن کوکی‌ها نتیجه‌ای مشابه دارد.

اگر پس از ورود به انجمن از حساب کاربری خود خارج شده باشید، هنگام بازدید بعدی، کوکی‌ها برای شما اجرا نخواهند شد.";

// Help Document 5
$l['d5_name'] = "ایجاد موضوع جدید";
$l['d5_desc'] = "نحوه‌ی ایجاد موضوع جدید در یک انجمن.";
$l['d5_document'] = "اگر در انجمن مورد نظر خود قصد ایجاد موضوع جدیدی را دارید،  در قسمت بالا و یا پایین صفحه، بر روی گزینه‌ی 'ایجاد موضوع جدید' کلیک کنید. لطفاً توجه کنید که ممکن است در بعضی از انجمن‌ها شما اجازه‌ی ایجاد موضوع جدیدی را نداشته باشید. ممکن است بعضی کاربران این اختیار را نداشته باشند و یا به طور کلی مدیر سایت ارسال موضوع جدید‌ را در آن انجمن غیرفعال کرده باشد و انجمن بایگانی شده باشد.";

// Help Document 6
$l['d6_name'] = "ارسال پاسخ";
$l['d6_desc'] = "نحوه‌ی ارسال پاسخ به یک موضوع.";
$l['d6_document'] = "هنگام مشاهده‌ی انجمن‌ها، ممکن است بخواهید به موضوعی پاسخ دهید. برای این کار می‌توانید روی گزینه‌ی 'پاسخ جدید' در پایین یا بالای موضوع کلیک کنید. لطفاً توجه داشته باشید که ممکن است مدیر سایت ارسال پاسخ جدید‌ را برای برخی از کاربران محدود کرده باشد.<br /><br />در ضمن ممکن است مدیر  موضوع را بسته باشد؛ در این صورت کاربران نمی‌توانند به آن موضوع پاسخ دهند. در هیچ حالتی یک کاربر بدون کمک گرفتن از مدیر بخش یا مدیر‌کل سایت نمی‌تواند  موضوع بسته شده را دوباره باز کند!";

// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "راهنمای استفاده از MyCode در ارسال‌ها.";
$l['d7_document'] = "شما می‌توانید از MyCode که با عنوان BB Code نیز شناخته می‌شود استفاده کنید تا بتوانید به ارسال‌های خود جلوه‌ها یا قالب‌بندی‌های خاصی را اضافه کنید. MyCodeها یک نسخه‌ی ساده شده از HTML هستند و مشابه با قالب‌بندی HTML تعریف شده‌اند که احتمالاً شما با آن‌ها آشنایی دارد.
<br /><br />جدول زیر یک راهنمای سریع برای معرفی MyCodeهای در دسترس در این انجمن است:
<br /><br />
<table class=\"tborder\" cellspacing=\"0\" cellpadding=\"5\" border=\"0\" style=\"width:90%\">
<tbody>
<tr>
<td class=\"tcat\" style=\"width:55%\"><span class=\"smalltext\"><strong>ورودی</strong></span></td>
<td class=\"tcat\" style=\"width:35%\"><span class=\"smalltext\"><strong>خروجی</strong></span></td>
<td class=\"tcat\" style=\"width:10%\"><span class=\"smalltext\"><strong>نکات</strong></span></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[b]</span>این متن درشت است<span style=\"font-weight: bold; color: #ff0000;\">[/b]</span></td>
<td class=\"trow1\"><span style=\"font-weight: bold;\" class=\"mycode_b\">این متن درشت است</span></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[i]</span>این متن مایل است<span style=\"font-weight: bold; color: #ff0000;\">[/i]</span></td>
<td class=\"trow2\"><span style=\"font-style: italic;\" class=\"mycode_i\">این متن مایل است</span></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[u]</span>این متن زیرخط‌دار است<span style=\"font-weight: bold; color: #ff0000;\">[/u]</span></td>
<td class=\"trow1\"><span style=\"text-decoration: underline;\" class=\"mycode_u\">این متن زیرخط‌دار است</span></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[s]</span>این متن باطل است<span style=\"font-weight: bold; color: #ff0000;\">[/s]</span></td>
<td class=\"trow2\"><span style=\"text-decoration: line-through;\" class=\"mycode_s\">این متن باطل است</span></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[url]</span>https://www.mybbiran.com/<span style=\"font-weight: bold; color: #ff0000;\">[/url]</left></span></td>
<td class=\"trow1\" dir=\"ltr\"><a href=\"https://www.mybbiran.com/\" class=\"mycode_url\" rel=\"nofollow\">https://www.mybbiran.com/</a></td>
<td class=\"trow1\">درصورتی‌که در آدرس‌های URL از پروتکل مناسب استفاده شده باشد، به‌صورت خودکار لینک‌دار می‌شوند (پروتکل‌های معتبر عبارتند از: http, https, ftp, news, irc, ircs and irc6).</td></tr>
<tr>
<td class=\"trow2\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[url=https://www.mybbiran.com/]</span>MyBBIran.com<span style=\"font-weight: bold; color: #ff0000;\">[/url]</span></td>
<td class=\"trow2\" dir=\"ltr\"><a href=\"https://www.mybbiran.com/\" class=\"mycode_url\" rel=\"nofollow\">MyBBIran.com</a></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[email]</span>example@mybbiran.com<span style=\"font-weight: bold; color: #ff0000;\">[/email]</span></td>
<td class=\"trow1\"><a href=\"mailto:example@mybbiran.com\" class=\"mycode_email\">example@mybbiran.com</a></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[email=example@mybbiran.com]</span>ارسال ایمیل به MyBBIran!<span style=\"font-weight: bold; color: #ff0000;\">[/email]</span></td>
<td class=\"trow2\"><a href=\"mailto:example@mybbiran.com\" class=\"mycode_email\">ارسال ایمیل به MyBBIran!</a></td>
<td class=\"trow2\">با اضافه کردن <strong>?subject=عنوان</strong> بعد از آدرس ایمیل می‌توان یک عنوان به آن اضافه کرد.</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[quote]</span>متن نقل‌قول شده در اینجا قرار می‌گیرد<span style=\"font-weight: bold; color: #ff0000;\">[/quote]</span></td>
<td class=\"trow1\"><blockquote class=\"mycode_quote\"><cite>نقل‌قول:</cite>متن نقل‌قول شده در اینجا قرار می‌گیرد</blockquote></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[quote='مدیر' pid='1' dateline='946684800']</span>متن نقل‌قول شده در اینجا قرار می‌گیرد<span style=\"font-weight: bold; color: #ff0000;\">[/quote]</span></td>
<td class=\"trow2\"><blockquote class=\"mycode_quote\"><cite><span> (01-01-2000, 12:00 AM)</span>مدیر نوشته است:  <a href=\"http://www.example.com/showthread.php?pid=1#pid1\" class=\"quick_jump\" rel=\"nofollow\"></a></cite>متن نقل‌قول شده در اینجا قرار می‌گیرد</blockquote></td>
<td class=\"trow2\">از این قالب‌بندی برای نقل‌قول ارسال‌ها استفاده می‌شود. <strong>pid</strong> به ارسال مربوطه اشاره می‌کند، <strong>dateline</strong> یک <a href=\"https://www.unixtimestamp.com/\">معیار زمانی UNIX</a> است.</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[code]</span>متن با حفظ قالب‌بندی<span style=\"font-weight: bold; color: #ff0000;\">[/code]</span></td>
<td class=\"trow1\"><div class=\"codeblock\"><div class=\"title\">کد:</div><div class=\"body\" dir=\"ltr\"><code>متن با حفظ قالب‌بندی</code></div></div></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[php]</span>&lt;?php echo \"Hello world!\";?&gt;<span style=\"font-weight: bold; color: #ff0000;\">[/php]</span></td>
<td class=\"trow2\"><div class=\"codeblock phpcodeblock\"><div class=\"title\">کد PHP:</div><div class=\"body\"><div dir=\"ltr\"><code><span style=\"color: #0000BB\">&lt;?php&nbsp;</span><span style=\"color: #007700\">echo&nbsp;</span><span style=\"color: #DD0000\">\"Hello&nbsp;world!\"</span><span style=\"color: #007700\">;</span><span style=\"color: #0000BB\">?&gt;</span></code></div></div></div></div></td><! –– M Y B B I R A N . C O M ––>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[img]</span>https://secure.php.net/images/php.gif<span style=\"font-weight: bold; color: #ff0000;\">[/img]</span></td>
<td class=\"trow1\"><img src=\"https://secure.php.net/images/php.gif\" class=\"mycode_img\"></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[img=50x50]</span>https://secure.php.net/images/php.gif<span style=\"font-weight: bold; color: #ff0000;\">[/img]</span></td>
<td class=\"trow2\"><img src=\"https://secure.php.net/images/php.gif\" width=\"50\" height=\"50\" class=\"mycode_img\"></td>
<td class=\"trow2\">قالب‌بندی به‌صورت عرض x طول است.</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[color=red]</span>این متن قرمز است<span style=\"font-weight: bold; color: #ff0000;\">[/color]</span></td>
<td class=\"trow1\"><span style=\"color: red;\" class=\"mycode_color\">این متن قرمز است</span></td>
<td class=\"trow1\">همچنین می‌توانید از <a href=\"https://www.w3schools.com/cssref/css_colors.asp\">نام رنگ در قالب CSS</a> یا کد HEX رنگ مربوطه استفاده کنید.</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[size=large]</span>این متن بزرگ است<span style=\"font-weight: bold; color: #ff0000;\">[/size]</span></td>
<td class=\"trow2\"><span style=\"font-size: large\" class=\"mycode_size\">این متن بزرگ است</span></td>
<td class=\"trow2\">مقادیر قابل قبول: xx-small, x-small, small, medium, large, x-large, xx-large</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[size=30]</span>اندازه‌ی این متن 30px می‌باشد.<span style=\"font-weight: bold; color: #ff0000;\">[/size]</span></td>
<td class=\"trow1\"><span style=\"font-size: 30px\" class=\"mycode_size\">اندازه‌ی این متن 30px می‌باشد.</span></td>
<td class=\"trow1\">اعداد 1 تا 50 قابل قبول است.</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[font=Impact]</span>فونت این متن Impact است.<span style=\"font-weight: bold; color: #ff0000;\">[/font]</span></td>
<td class=\"trow2\"><span style=\"font-family: Impact;\" class=\"mycode_font\">فونت این متن Impact است.</span></td>
<td class=\"trow2\">فونت وارد شده باید برروی رایانه‌ی شما نصب باشد.</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[align=center]</span>این متن وسط‌چین است<span style=\"font-weight: bold; color: #ff0000;\">[/align]</span></td>
<td class=\"trow1\"><div style=\"text-align: center;\" class=\"mycode_align\">این متن وسط‌چین است</div></td>
<td class=\"trow1\">مقادیر قابل قبول: left, center, right, justify</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[list]</span><br />[*]مورد #1<br />[*]مورد #2<br />[*]مورد #3<br /><span style=\"font-weight: bold; color: #ff0000;\">[/list]</span></td>
<td class=\"trow2\"><ul class=\"mycode_list\"><li>مورد #1</li><li>مورد #2</li><li>مورد #3</li></ul></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[list=1]</span><br />[*]مورد #1<br />[*]مورد #2<br />[*]مورد #3<br /><span style=\"font-weight: bold; color: #ff0000;\">[/list]</span></td>
<td class=\"trow1\"><ol class=\"mycode_list\" type=\"1\"><li>مورد #1</li><li>مورد #2</li><li>مورد #3</li></ol></td>
<td class=\"trow1\"><strong>1</strong> برای شماره‌گذاری عددی، <strong>a</strong> برای شماره‌گذاری الفبایی، <strong>i</strong> برای شماره‌گذاری رومی لیست.</td></tr>
<tr>
<td class=\"trow2\">خطی که<span style=\"font-weight: bold; color: #ff0000;\">[hr]</span>تقسیم می‌کند</td>
<td class=\"trow2\">خطی که<hr class=\"mycode_hr\">تقسیم می‌کند</td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\" dir=\"ltr\"><span style=\"font-weight: bold; color: #ff0000;\">[video=youtube]</span>https://www.youtube.com/watch?v=dQw4w9WgXcQ<span style=\"font-weight: bold; color: #ff0000;\">[/video]</span></td>
<td class=\"trow1\"><iframe src=\"//www.youtube.com/embed/dQw4w9WgXcQ\" allowfullscreen=\"\" width=\"460\" height=\"255\" frameborder=\"0\"></iframe></td>
<td class=\"trow1\">پلتفرم‌های قابل قبول درحال حاضر: Dailymotion, Facebook, LiveLeak, Metacafe, Mixer, MySpace TV, Twitch, Vimeo, Yahoo Videos و YouTube.</td>
</tr>
</tbody></table>
<br /><br />علاوه‌بر موارد فوق، ممکن است مدیریت انجمن MyCodeهای اختصاصی جدیدی را نیز تعریف کرده باشد. برای آگهی از آن‌ها و نحوه‌ی استفاده از آن‌ها با مدیریت انجمن تماس بگیرید.";